MAL-2023-6189

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfhydrastringpip/MAL-2023-6189.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6189
Published
2023-02-25T23:15:16Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfhydrastringpip (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (4b8ef48a8db64ec838dd1d67dd3398cdc49b8c9e0244659c99853c880796a8ac)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfhydrastringpip

Package

Name
selfhydrastringpip
View open source insights on deps.dev
Purl
pkg:pypi/selfhydrastringpip

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected